@charset "UTF-8";

html {
    scroll-behavior: smooth;
}

img {
    max-width: 100%;
}

.kv {
    vertical-align: bottom;
}

.styles_headerWrapper___nCVM {
    background-color: #fff;
}

.styles_logoWrapper__IDR_F {
    padding-bottom: 0;
    padding-top: 16px;
    max-width: 375px;
}

.styles_areasWrapper__XBIxU {
    margin: 0 auto;
}

.h1_sub_title {
    text-align: center;
}

.h1_sub_title span {
    display: inline-block;
    border-radius: 30px;
    color: #fff;
    background-color: #FF554B;
    position: relative;
    font-size: 14px;
    padding: 8px 24px;
}

.h1_sub_title span::after {
    content: '';
    width: 18px;
    height: 16px;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(../img/h1_arrow.svg);
    background-size: 100% auto;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.h1_title {
    text-align: center;
    font-size: 26px;
    line-height: 1.4;
}

.styles_wrapper__Q3D_X {
    width: calc(50% - 12px);
}

.about_inner {
    padding: 32px 12px 64px;
    box-sizing: border-box;
    max-width: 375px;
    width: 100%;
    margin: 0 auto;
}
.about_title {
    font-size: 16px;
    text-align: center;
    padding-bottom: 24px;
    font-weight: 400;
    position: relative;
}

.about_title:after {
    content: '';
    display: inline-block;
    width: 60px;
    height: 53px;
    background-repeat: no-repeat;
    background-image: url(../img/h2_ill.png);
    background-size: 100% auto;
    position: absolute;
    right: 10px;
    bottom: 0;
}

.about_title .bold {
    font-weight: 600;
    font-size: 20px;
}

.point_list {
    display: flex;
    flex-direction: column;
    gap:16px;
}

.point_list .list {
    background-color: #FFF9E3;
    border-radius: 12px;
    padding: 36px 16px 16px;
    font-size: 14px;
}

.point_list .list .img {
    padding: 0 10px;
    margin: 0 auto 16px;
    position: relative;
}

.point_list .list .img .icon {
    width: 64px;
    position: absolute;
    top:-30px;
    left: -5px;
}

.point_list .list .title {
    margin-bottom: 6px;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
}

.styles_seoWrapper__27cqy {
    max-width: 375px;
}

.styles_container__NeoW_ {
    max-width: 375px;
}

.hukidashi {
    position: absolute;
    display: inline-block;
    margin-bottom: 10px;
    padding: 8px 10px;
    border: 2px solid #757575;
    border-radius: 8px;
    background-color: #ffffff;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    top:-30px;
    left: 50%;
    transform: translateX(-50%);
    width: 250px;
}

.hukidashi::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 10px 9px 0 9px;
    border-color: #757575 transparent transparent;
    translate: -50% 100%;
}

.hukidashi::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 7px 6.3px 0 6.3px;
    border-color: #ffffff transparent transparent;
    translate: -50% 100%;
}

.footer_bnr_area {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 3;
}

.footer_bnr_area{
    opacity:0;
    transition: all 0.4s ease;
    pointer-events:none;
}

.footer_bnr_area.show{
    opacity:1;
    pointer-events:auto;
}

.footer_bnr {
    background-color: #2A7AE3;
    max-width: 371px;
    width: calc(100% - 24px);
    height: 70px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: #fff !important;
    border-radius: 35px;
    margin: 5px auto 5px;
    font-weight: 400;
    font-size: 12px;
}

.footer_bnr:hover {
    text-decoration: none;
}

.footer_bnr .bold {
    font-size: 16px;
    font-weight: 600;
}

.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000;
  z-index: 999;
  opacity: 0.7;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  width: 100%;
  height: 130%;
}

.sns-share-modal-gplus a:before {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAA+CAYAAABzwahEAAAE7UlEQVR4Ae2bA7DkWBSGp7TF9ZbtVZlj27Zt27Zt27Zte6bN99pW8m9OqjKVvpVBdpR09191Hm9S+a4ObrqEXG9ql/pLsPI5av8SIwv8s2AnBUOO23nB/pCDrxYMeWI75eCRPAJPCvaDBI48s18K4AXwAngBXLWZu7dE0dLZCBzeg/ClM4hcv6jKAkf2wtCsmj7A39Yri6KF05A0vsHnKHLzCowta+pjxK39OyJpNoDEp9MInjwM14wxcIwbBM+6pUgaXkNJ6WI3Agd3IXBgB5nYcW/qlNbHVHfNHCfApkDKhAKwDujEthFhihbNAJ9MgFX03k0YmlTR1xp3TR8DcBwkOcYP/mB7+8g+ivCRG5f1A27u0gxcPA5J8acPP+k694JpUJJr2mh9gNMoyVW8fO4nXxt7cAeMqOO0D27u1BjgechlG9rjk6+3D+8FVnQ/Y+va2gYnH82KfPenXk+bXcrlACvH2IHaBvfv3w5W5NLU3CN4bD9YuedP1TY4+VxWzskjVN2D9gRWRYtnahvcu2U1WPn3bFF1DwpwWJE71DS4c9IwsErZLKqiLtfsCZCLIj5D8+raBjc0rkw+/LM2J+/m7FkTvnDqw2Fx3/YoXrngnTmnjfo+fpwyL1YUk1OyotaX84k4zF2afrA9wcoVe3Tv+4AbW9VCJuAHK//uzZ+UtoLn3vlv99xJ9Hd9gJPZR/QWExRWnvXL3p++1i+P2OP7IFGcX7RkFv1dB+As/Ki+YlbGKnzlHEwdG2W1NbWth+id6yBxkTClrfR3fYKTGdvURej0EXb0xekcf/4YobPHEbt/C3wqBRIXDsHSq80HlkILIaztnWXsnpJ4+4ptQ2HzNwRn1j1lX8EThxC7d0sclaTZqDpQCZ0+CvUSZ5F2io3BEwfBilLanAdPOazK/j7XwTN+r2KUR1XUnAanqqmSYo/vEbxWd/XPN9uwnmKQoqTEm5cwdWqcO+AUpJjaNxChzF2bI3z+JJQlujZKevQJbmhcScy2QudOIOWwif5blXheAJuvH3Bji5pibM5FI5BEP9MIFy2aTgGFGJdberYWIrx+8KxdQonM++Cp87QPToUEClXlU7Z41UJx9D+8DMrBt3Ut+EwGrLhYlMJa5VnVtCotHckoWvz24L7t6yFX/NkjGNuqexDrwC5IKxQcqZ6nyUKEd9PKbOgXT/G2UaX/HeImXj1jz9O0B05rVr5xUVJi7tzksx6CZgoXCkImmsbaAqdMS67wxdOK7T536VgHdNYOuKVnK5AUjo0+2xzjB0EmSjG1A05n14yk6snnGoGyhxPaASc/yope2VBur9o1ZpeZG1fWDjgFF6wo83rbsOJnPwh1oKToraua2tXJ9SgVFikY+bxdvXVteeRHSY323Jlv1yawAsdJoaZqe9ugvFiikhQ8fkCbJyl0WBC5fgmswHMUs6sKZCh+T7x8CknR29coq9PwEVLdMuR3KdZWXPO+HRtgG9xVWPsVsq6j3y2924meIHr3hvxAgSqoDLTWwJkSMJWNqWSsJAKixCXj80hrmBUFRPR2hD7fbDS0qAH3vMkQc3G75YO5OM0Sqrr4925lXgvTHbjyhkWzwTaku7zQT3n5V57OhZd4C+AF8AJ4AfwnCfxxHkGb5J87qyNYJg+gecFasB+zLCfYbsHuCnY/x4yY9glWpUS+6z9p+kcGY/ws0QAAAABJRU5ErkJggg==);
}

.sns-share-modal-gplus a {
  width: 165px;
}

.footer {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-top: 1px solid #ebebeb;
  padding: 24px 16px 48px 16px;
  gap: 16px;
  margin: 0 auto;
  max-width: 980px;
  background-color: #ffffff;
}

.linkFooter {
  display: flex;
  flex-wrap: wrap;
  row-gap: 8px;
  column-gap: 12px;
}

.linkItem {
  display: flex;
  justify-content: center;
  align-items: center;
}

.linkText {
  font-size: 11px;
  font-weight: 300;
  line-height: 150%;
  text-decoration: underline;
  color: #757575;
  min-height: 17px;
  border-radius: 4px;
}

@media (hover:hover) and (pointer: fine) {
    .linkText:hover {
        background-color: #f5f5f5;
    }
}

.linkText:active {
    background-color: #ebebeb;
}

.linkText:focus-visible {
    outline: 3px solid #10365e;
}
